{
  "name": "朱砂",
  "icon": "geolosys:cinnabar_ore",
  "category": "geolosys:03_resources",
  "pages": [
    {
      "type": "spotlight",
      "title": "朱砂",
      "item": "geolosys:cinnabar_ore",
      "link_recipe": false,
      "text": "这种稀有的矿藏可以在海平面下49米至124米之间发现。它只能在主世界中发现，并且可以在任何生物群系中发现。"
    }
  ]
}
